/* CSS Document */

.nopadding {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: AvantGarde, "Trebuchet MS", Arial, Verdana;
	font-size: 20px;
	margin-bottom: 0px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 2px;
	margin-top: 0px;
	font-weight: bold;
}
.il {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.ir {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.toplinks {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#pageheading p {
	margin-bottom: 5px;
	margin-top: 10px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-right: 15px;
}
li {
	margin-bottom: 4px;
}
ul {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
a:link {
	font-weight: bold;
	color: #B35900;
}
a:visited {
	color: #357499;
	font-weight: bold;
}
#sidebar input {



	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 2px;
	margin-left: 2px;
}
#sidebar select {



	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 2px;
	margin-left: 2px;
}
#sidebar form {
	margin: 0px;
}
#sidebar .st {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
#sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 8px;
}
#sidebar H2 {
	font-size: 12px;
	font-weight: bold;
}
#sidebar H1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	padding: 2px;
}
.anchortop {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	margin-bottom: 30px;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #003366;
	padding-left: 5px;
	line-height: 16px;
	margin-top: 30px;
}
legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	font-weight: bold;

}.st {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#sidebar ul {
	padding-right: 5px;
	padding-left: 10px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.featured {
	background-color: #F3F3E9;
	padding: 5px;
	border: 1px solid #898945;
}
#featured {

	background-color: #F3F3E9;
	padding: 5px 10px;
	border: 1px solid #898945;
}
#featured p {
	margin-bottom: 5px;
}
#featured H1 {
	margin-top: 0px;
}
.hotelnotes {
	background-color: #DFDFC6;
	padding: 5px;
	border: 1px solid #898945;
}
h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 2px;
	font-weight: bold;
}
#hotel p {
	margin-bottom: 8px;
}
#hotel h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 2px;
	margin-top: 10px;
	font-weight: bold;
}
.newsheading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 2px;
	margin-top: 0px;
	font-weight: bold;
}
.toplinks select {
	font-size: 11px;
}
.pageheading {
	margin-top: 10px;
	margin-bottom: 3px;
}
.seperator {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-right: 50px;
	margin-left: 50px;
	padding-bottom: 0px;
}
.attn {
	background-color: #FFFFCC;
	border: 1px solid #9B9B00;
	padding: 5px;
}